/* New user: first sentence of Explore Evernote banner text */
"newUser-boldBannerText" = "Bienvenido a Evernote";

/* New user: rest of Explore Evernote banner text */
"newUser-bannerText" = "Sigue estos consejos para recordar todo y obtener más de Evernote.";



/* Checklist item "Create notes": name */
"createNote-name" = "Crea notas";

/* Checklist item "Create notes": hint popover title */
"createNote-hintTitle" = "Crea notas";

/* Checklist item "Create a note": hint popover text */
"createNote-hintText" = "Añade texto, imágenes, casillas de verificación, documentos, audio y más: incluso cuando no tengas conexión.";



/* Checklist item "Search your notes": name */
"search-name" = "Buscar notas";

/* Checklist item "Search your notes": hint popover title */
"search-hintTitle" = "Buscar notas";

/* Checklist item "Search your notes": hint popover text */
"search-hintText" = "Escribe palabras clave para buscar notas por contenido, ubicación y más. Evernote incluso busca en texto escrito a mano dentro de imágenes.";



/* Checklist item "Sync your Evernote account": name */
"sync-name" = "Sincroniza tu cuenta de Evernote";

/* Checklist item "Sync your Evernote account": hint popover title */
"sync-hintTitle" = "Evernote sincroniza automáticamente.";

/* Checklist item "Sync your Evernote account": hint popover subtitle */
"sync-hintText" = "Accede a sus notas en cualquier momento, desde cualquier lugar desde sus dispositivos móviles.";

/* Checklist item "Sync your Evernote account": iOS link text */
"sync-iOS" = "iOS";

/* Checklist item "Sync your Evernote account": iOS link explanation */
"sync-iOSExplanation" = "(iPhone, iPad, iPod touch)";

/* Checklist item "Sync your Evernote account": Android link text */
"sync-Android" = "Android";

/* Checklist item "Sync your Evernote account": Windows Phone link text */
"sync-WindowsPhone" = "Windows Phone";

/* Checklist item "Sync your Evernote account": BlackBerry link text */
"sync-BlackBerry" = "BlackBerry";



/* Checklist item "Set Reminders": name */
"setReminder-name" = "Establece recordatorios";

/* Checklist item "Set a reminder": hint popover title */
"setReminder-hintTitle" = "Establecer Recordatorios";

/* Checklist item "Set a reminder": hint popover text */
"setReminder-hintText" = "Establezca Recordatorios para marcar notas en la parte superior de la lista. Añada fechas de entrega para recibir notificaciones y correos electrónicos de recordatorios. Marque las notas como realizadas cuando estén completadas.";



/* Checklist item "Share notes": name */
"shareNote-name" = "Comparte notas";

/* Checklist item "Share notes": hint popover title */
"shareNote-hintTitle" = "Comparte esta nota";

/* Checklist item "Share a note": hint popover text */
"shareNote-hintText" = "Obtén comentarios de amigos y compañeros de trabajo sin salir de Evernote; o bien, copia un enlace para compartir esta nota.";




/* Upgrading user: first sentence of Explore Evernote banner text */
"existingUser-boldBannerText" = "Bienvenido a Evernote";

/* Upgrading user: rest of Explore Evernote banner text */
"existingUser-bannerText" = "Sigue estos consejos que te ayudarán a recordarlo todo y sacar el máximo provecho de Evernote.";



/* Checklist item "Create Shortcuts": name */
"createShortcut-name" = "Crear atajos";

/* Checklist item "Create Shortcuts": hint popover title */
"createShortcut-hintTitle" = "Crear atajos";

/* Checklist item "Create Shortcuts": hint popover text */
"createShortcut-hintText" = "Arrastra notas, libretas o etiquetas a la barra lateral para crear Atajos fácilmente accesibles.";



/* Checklist item "View your notes by location": name */
"atlas-name" = "Ver sus notas por ubicación";

/* Checklist item "View your notes by location": hint popover title */
"atlas-hintTitle" = "Ver sus notas por ubicación";

/* Checklist item "View your notes by location": hint popover text */
"atlas-hintText" = "Explore sus notas basándose en la ubicación en que fueron creadas con la hermosa vista de Atlas.";



/* Checklist item "Work together": name */
"shareNotebook-name" = "Trabajo en equipo";

/* Checklist item "Work together": hint popover title */
"shareNotebook-hintTitle" = "Colaborad";

/* Checklist item "Work together": hint popover text */
"shareNotebook-hintText" = "Comparta libretas con amigos, familiares y compañeros de trabajo: logren mejores resultados juntos.";



/* Checklist item "Search your notes faster": name */
"typeAheadSearch-name" = "Realizar búsquedas en las notas más rápido";

/* Checklist item "Search your notes faster": hint popover title */
"typeAheadSearch-hintTitle" = "Realizar búsquedas en las notas más rápido";

/* Checklist item "Search your notes faster": hint popover text */
"typeAheadSearch-hintText" = "Obtén resultados de búsqueda sugeridos antes de terminar de escribir.";



/* Checklist item "Install Web Clipper": name */
"installClipper-name" = "Instala Web Clipper";

"installClipper_B-name" = "Instala Web Clipper";

"installClipper_C-name" = "Instala Web Clipper";

"installClipper_D-name" = "Instala Web Clipper";
